[Atualização estável i686] 2019-04-28 – MESA 19.0.3, GCC 8.3.0, OpenSSH, Kernels, systemd 242.16

Olá i686ers!

Esta é uma atualização “catchup” menor que reconstrói o MESA para LLVM8 (ausente do último conjunto), inclui o GCC 8.3.0 (que não deve ter nenhum impacto) e inclui correções de segurança para o OpenSSH. Finalmente, há um aumento para o systemd a partir do fork estável do systemd que adiciona algumas correções backport.

Além disso, kernels.


Kernels Disponíveis

Series Versão PAE
linux316 3,16.65 Não
linux318 3.18.139 Não
linux44 4.4.179 Não
linux49 4.9.171 Não
linux414 4.14.113 Não
linux419 4,19.37 sim

Qualquer pessoa que queira ajudar a testar os pacotes upstream, por favor leia o tópico archlinux32 para detalhes sobre como eles automatizam seu processo de teste e como se envolver:

https://bbs.archlinux32.org/viewtopic.php?id=171

(rodando isso em uma máquina virtual do archlinux32, tudo bem, esperamos que seja uma maneira de fazer isso diretamente de dentro do manjaro32 no futuro)


archlinux32

Se você achar o manjaro32 útil, por favor considere doar ou ajudar com o archlinux32 . É uma equipe pequena que está fazendo um grande projeto e qualquer ajuda será, sem dúvida, muito apreciada.

Por que as versões de pacotes não são as mesmas que x86_64?

Os pacotes archlinux32 são baseados em pacotes do Arch, mas podem precisar de edição para construir corretamente. Construções de pacotes menos populares são de menor prioridade.

Pacotes específicos de Manjaro podem ficar atrás de x86_64 porque não há muitos empacotadores. Se você notar que um pacote importante está atrasado, por favor informe-o; no momento é apenas eu embalagem para i686:

Estou apenas empacotando os kernels atuais do LTS . Qualquer marcado como EOL é descartado. Eu não vou estar construindo o kernel da linha principal.

E quanto a atualizações de segurança?

Não posso garantir atualizações de segurança oportunas no x32-stable . Se isto é crítico para você, eu recomendo que você mude para o teste x32 ou selecione os pacotes do x32-testing ou x32-unstable à medida que se tornam disponíveis.

Algo se quebrou. Isso não significa que seja estável?

“Estável” significa “mudar com pouca frequência”, e não “tudo funcionará perfeitamente o tempo todo”. Se você quer que isso signifique que tudo funciona, você precisa ajudar a testar as coisas em que está interessado.

E quanto às imagens do instalador?

Que tal x32-testingx32-unstable?

Estes já estão disponíveis, e eu recomendo que você use, x32-testingse puder, para garantir que o teste seja feito.

O x32-unstable deve ser usado pelos aventureiros que querem tentar encontrar quaisquer problemas antes que eles afetem outras pessoas. Se você tiver várias / muitas máquinas, você deve executar um desses no x32-instável . No entanto: espere quebra.

Problemas e soluções conhecidos

A imagem do instalador do 18.0.4 não inclui nenhuma configuração padrão do Xfce

O perfil usado é o mesmo de antes, então não tenho certeza do que aconteceu. Deve ser corrigido para uma imagem 18.0.5

 

 

 

 

 

Esta postagem é apenas uma tradução, o original você encontra aqui.

Deixe um comentário

Faça o login usando um destes métodos para comentar:

Logotipo do WordPress.com

Você está comentando utilizando sua conta WordPress.com. Sair /  Alterar )

Foto do Google

Você está comentando utilizando sua conta Google. Sair /  Alterar )

Imagem do Twitter

Você está comentando utilizando sua conta Twitter. Sair /  Alterar )

Foto do Facebook

Você está comentando utilizando sua conta Facebook. Sair /  Alterar )

Conectando a %s

Este site utiliza o Akismet para reduzir spam. Saiba como seus dados em comentários são processados.